@echo off
echo Please wait ...
echo This program preparing environment for Adjustment Program to run effectively.
echo DO NOT close this program when the Adjustment Program is running. (Just minimize it)
rd C:\adjust~1 /s/q
REG DELETE HKEY_LOCAL_MACHINE\SOFTWARE\EPSON\PTSG\ /f
date 10/04/07
AdjProg.exe
echo Change the correct date now
date
echo Completed.
echo You can close this program now
